body{
    font-family: "Times New Roman";
    background-image: url(images/vectordelia_73.jpg);
    background-size: cover;
    background-attachment: fixed;
}
nav{
    background: red;
    width: 100px;
    position: sticky;
    top: 0;
}
#wrap{
    background: #fffc;
    width: 900px;
    border: solid 3px #fc5e03;
    border-radius: 5px;
    box-shadow: 0px 6px 10px #960000;
    backdrop-filter: blur(5px);
}
.main3{
    display: flex;
    justify-content: center;
    align-items: center;
}
h1{
    text-align: left;
    width: 580px;
    background: linear-gradient(90deg, #ffa200 50%, #fff0 80%);
    padding: 5px;
}
